#u476
{
	-pie-box-shadow: 0px 0px 10px #7F7F7F;
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 0px 10px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u480-4
{
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u1192,#u1194,#u1196,#u1198
{
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: relative;
}

#u1204,#u1205,#u1206
{
	border-style: none;
	border-color: transparent;
	background-color: #003333;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
}

#u477,#u518,#u584,#u583,#u581
{
	border-style: none;
	border-color: transparent;
	background-color: #00B4B4;
	position: relative;
}

#u521-4,#u593-4,#u592-4,#u582-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u517,#u606,#u605,#u598
{
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	position: relative;
}

#u478,#u479,#u2292
{
	border-style: none;
	border-color: transparent;
	background-color: #CCCCCC;
	position: relative;
}

#u2291-4
{
	text-align: left;
	font-size: 11px;
	color: #534741;
	position: relative;
}

#u1207
{
	background: url("../images/u1207_states.png") no-repeat 0px 0px;
	position: relative;
}

#u1207:hover #u1207_states
{
	background: url("../images/u1207_states-r.png") no-repeat 0px 0px;
}

#u1207.MuseLinkActive #u1207_states
{
	background: url("../images/u1207_states-a.png") no-repeat 0px 0px;
}

#u1208
{
	background: url("../images/u1208_states.png") no-repeat 0px 0px;
	position: relative;
}

#u1208:hover #u1208_states
{
	background: url("../images/u1208_states-r.png") no-repeat 0px 0px;
}

#u1208.MuseLinkActive #u1208_states
{
	background: url("../images/u1208_states-a.png") no-repeat 0px 0px;
}

#u1209
{
	background: url("../images/u1209_states.png") no-repeat 0px 0px;
	position: relative;
}

#u1209:hover #u1209_states
{
	background: url("../images/u1209_states-r.png") no-repeat 0px 0px;
}

#u1209.MuseLinkActive #u1209_states
{
	background: url("../images/u1209_states-a.png") no-repeat 0px 0px;
}

#u1210
{
	background: url("../images/u1210_states.png") no-repeat 0px 0px;
	position: relative;
}

#u1207_states,#u1208_states,#u1209_states,#u1210_states
{
	vertical-align: top;
}

#u1210:hover #u1210_states
{
	background: url("../images/u1210_states-r.png") no-repeat 0px 0px;
}

#u1210.MuseLinkActive #u1210_states
{
	background: url("../images/u1210_states-a.png") no-repeat 0px 0px;
}

#u1784
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u1784:hover
{
	background-color: #999999;
}

#u1830
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u1830:hover
{
	background-color: #999999;
}

#u1834
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u1834:hover
{
	background-color: #999999;
}

#u1843
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u1843:hover
{
	background-color: #999999;
}

#u1851
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u1851:hover
{
	background-color: #999999;
}

#u1784.PamphletThumbSelected,#u1830.PamphletThumbSelected,#u1834.PamphletThumbSelected,#u1843.PamphletThumbSelected,#u1851.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #00A99D;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u1794
{
	position: absolute;
}

#u1796-5
{
	line-height: 1.1;
	color: #000000;
	position: relative;
}

#u1795,#u1831,#u1835,#u1844,#u1852
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px 15px 15px 15px ;
	-webkit-border-radius: 0px 15px 15px 15px ;
	-khtml-border-radius: 0px 15px 15px 15px ;
	border-radius: 0px 15px 15px 15px ;
	position: relative;
}

#u1833-5,#u1842-5,#u1847-5,#u1855-5
{
	line-height: 1.1;
	position: relative;
}

#u1796,#u1833,#u1842,#u1847,#u1855
{
	font-weight: bold;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u2495,#u1200,#u1202,#u1364,#u519,#u1367,#u523,#u525-8,#u526,#u528-8,#u3400,#u3402,#u3404-4,#u3405-4,#u3407,#u3406-4,#u2328,#pamphletu1781,#u1782,#u3050,#u3303,#u3339
{
	position: relative;
}

#u3413
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

